/*
Template Design by ZhengDesign.com
http://www.zhengdesign.com
Released for free under a Creative Commons Attribution-Share Alike 3.0 Philippines
*/
 {
	margin: 0;
	padding: 0;
}


body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/image01.jpg) repeat-x left top;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}


p, ul, ol {
	margin: 0px;
	padding: 0px;
	line-height: 23px;
}


h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

p, ul, ol {
	margin-top: 1.5em;
}


blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

#logo {
	width: 900px;
	height: 77px;
	margin: 0 auto;
	padding-top: 12px;
}

#logo h1 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -3px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 36px;
	color: #A9D540
}

#logo p {
	margin: -8px;
	padding: 0px 0px 0px 12px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #C8C8C8;
}

p {
	text-indent: 30pt;
}

#page1 {
	width: 850px;
	margin: 0px auto;
	padding: 30px 0px 0px 0px;
}

#page2 {
	
	width: 850px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;

}

#indented {
	text-indent: 15pt;
}

#column1 hr {
	background: url(images/image03.jpg) repeat-x left top;
}

#column1 h2 {
	padding-bottom: 6px;
	background: url(images/image03.jpg) repeat-x left bottom;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	color: #525250;
}

.more {
	padding: 3px 10px;
	background: #474747;
	text-decoration: none;
	font-size: 10px;
	color: #FFFFFF;
}

#footer {
	width: 850px;
	margin: 0px auto;
	padding: 0px 0px;
	
	
}

#footer p {
	text-transform: uppercase;
	font-size: 10px;
	color: #90908E;
}

p, ul, ol {
	margin: 0px;
	padding: 0px;
	line-height: 23px;
}

p, ul, ol {
	margin-top: 1.5em;
}

ul, ol {
	margin-left: 3em;
}

